import Vue from "vue";
import App from "./App";
import { myRequest } from "./utils/api";
import uView from "uview-ui";
import "@/static/styles/main.scss";
import "@/static/styles/cover-vant.css";

Vue.use(uView);
Vue.prototype.$myRequest = myRequest;

Vue.config.productionTip = false;
App.mpType = "app";
const app = new Vue({
  ...App,
});
app.$mount();
